@font-face {
	font-family: 'montserratmedium';
	src: url('../font/montserrat-medium-webfont.woff2') format('woff2'),
	url('../font/montserrat-medium-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;

}
@font-face {
	font-family: 'montserratthin';
	src: url('../font/montserrat-thin-webfont.woff2') format('woff2'),
	url('../font/montserrat-thin-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;

}
@font-face {
	font-family: 'montserratregular';
	src: url('../font/montserrat-regular-webfont.woff2') format('woff2'),
	url('../font/montserrat-regular-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;

}
@font-face {
	font-family: 'montserratthin';
	src: url('../font/montserrat-thin-webfont.woff2') format('woff2'),
	url('../font/montserrat-thin-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;

}
@font-face {
	font-family: 'montserratlight';
	src: url('../font/montserrat-light-webfont.woff2') format('woff2'),
	url('../font/montserrat-light-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'montserratsemibold';
	src: url('../font/montserrat-semibold-webfont.woff2') format('woff2'),
	url('../font/montserrat-semibold-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;

}


#indirizzo{
	width:60%;
	margin:auto;
	margin-top: 10px;
}


html {
	height: -webkit-fill-available;
}
nav img
{
	max-width: 50%;
}
#wrap
{

	padding: 0;
	margin:0;

}
.card.first{

	border:0;
}
.card .last{
	padding-rigth:30px;
}
.home {
	position: relative;
}
.home > img{
	width: 100%;
	height: auto;
}
.home > .navbar{
	position: absolute;
	top: 0;

	right:0;


}
.testocentrato1{
	font-family: Georgia;
	text-shadow: 20px -20px 8px #000a45;
	font-size: 4vw;
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	color: #fff000;

	left: 0;
	right: 0;
	text-align: center;
	top:35%;
	transform: translateY(-50%);

	line-height: 90px;
}
.c2 img{
	margin-left:40px;
}
.testocentrato{
	font-family: montserratlight;
	font-size: 4.5vw;
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	color: #fff000;
	text-shadow: 2px 2px #000000;
	left: 0;
	right: 0;
	text-align: center;
	top: 75%;
	transform: translateY(-50%);
	line-height: 80px;


}

.nonhome{

	height:150px;
	width:100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-image: url("../images/images.jpeg");
}
html{
	padding: 0;
}
.padmargzero{
	margin:0;
	padding: 0;
}
.imgbase
{
	width:100%;
	height:auto;
}

.navbar
{
	padding: 0;
	margin: 0;

	background-color: #000a45;
	color: white;
}


.dropdown-menu li:hover
{
	background-color: transparent;
	color:#003dcc;
}

.dropdown-menu li a:hover
{
	background-color: transparent;
	color:#003dcc;
}
.dropdown-menu
{
	background-color: #403f3b;
}
.poslogo{
	position: absolute;
	left:15px;
	top:15px;
}
.mappa{
	width:100%;
	padding-right: 15px;
	padding-left: 15px;

}
.contattitxt p
{

	line-height: 0.5;
	font-size: 1.4em;
}
.contattisx{
	font-size: 1.2em;
	text-decoration: none;
	font-variant: normal;
	line-height: 1.3;
	margin-top:15px;
	margin-bottom: 0px;

}
.perctxt{
	margin-top: 7px;
	display: block;
	font-family: 'montserratsemibold';
	font-size: 20px;
}
.PIVA{

	font-family: montserratregular;
	font-size: 9pt;
	float: right;
	position: absolute;
	right: 30px;
	color:white;
}
.perche{
	width: 250px;
	height: 40px;
	background-color: #fff000;
	position: absolute;
	bottom: 10%;
	border-radius: 10px;
	box-shadow: 8px 8px 8px #000a45;
	color: #000a45;
	text-align: center;
	vertical-align: middle;
	font-family: montserratmedium;
	font-size: 12pt;
}
.spaziocontatti{
	margin-top:15px;
}
.custom-toggler .navbar-toggler-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,102,203, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.custom-toggler.navbar-toggler {

}

h2{
	text-align: center;
	vertical-align: middle;
	position: absolute;
	

	width:100%;

	color:#003dcc;

	font-family: montserratlight!important;
}
h2{
	font-size:  2vw;
	font-family: montserratlight;

}
#scritta1
{
	position: absolute;
	font-weight: 100;
	top: 50%;
	transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	left:4.6%;
	right:95.4%;
	text-shadow: 1px 1px #000000;
	color: white;
	width:100%;
	font-size: 20pt!important;
	margin-left:-40px;
	display: block;
}
#scritta2
{

	position: absolute;
	font-weight: 100;
	top:40%;
	left:4%;
	right:96%;
	bottom:60%;
	color: #696969;
	width:100%;
	margin-top:35px;
	margin-left:42px;
	text-shadow: 1px 1px #000000;
	font-size: 18pt!important;
}
h2.titoloperche{
	top: 50%!important;
	color: #003dcc;
	font-size: 2.5vw;
}nav ul li
{
	font-family: montserratregular;
	color:white!important;

	font-size: 11pt!important;
}
.nav-item{
	font-family: montserratregular;
	margin-right: 33px;
	font-size: 10pt;
}
.dropdown-item{
	background-color: transparent;
}
.containerincipit{
	width:50%;
	text-align: center;
	margin: auto;
	margin-top:15px;
	font-style: italic;
}
.servizi li{
	display: inline-block;
}
.content.margine{
	margin-top:90px;

}

.servizicontainer{

	width:100%;
	font-style: italic;
	text-align: center;
	margin: auto;
	margin-top:-15px;
	font-weight: 100;
	font-size: 30px;
	color:#696969;
}
.header{
	position: relative;
	height:30px;
}
iframe{
	margin-top: -20px;
	height: 400px;
}
.contattacihome
{

	width:40%;
	height:180px;
	background-color: #dee7eb;
	text-align: center;
	margin: auto;
	margin-top:15px;
	font-weight: 100;
	font-size: 30px;
}
.servizifooter{
	text-align: center;

	font-size: 25px;
}
.servizifooter li{
	display: inline-block;
	padding-right: 35px;
	padding-left: 35px;
	text-align: center;
}
.navbar-nav
{
	margin-top:0px;
	height:35px;
	margin-left: auto;
}
.card{

	font-size: 18px;
	font-style: normal;
	font-weight: 200;
	color:#696969;
	margin-left: 15px;
	margin-right: 15px;
	padding-bottom:20px;
}
.card-body{
	padding: 0;
	margin:0;
	font-family: montserratregular;
	font-size: 12pt;
	color:#323232;

}
.card img{
	margin-top:10px;
	margin-bottom: 10px;
}

.home{
	padding-right: 15px;
	padding-left: 15px;
	height:auto;
}


.card-title {
	height: auto;
	font-family: montserratsemibold;
}

.logobottom{
	margin-left:-15px;
}
#conthome{
	padding-top:15px;
}
#footerstyle div{

}
.footerfontax{
	margin-top:15px;
}
.fontax{

	font-style: italic;
	color: #696969;
	font-size:20px;
	margin-right:10px;
}
.indirizzo{

	margin-left:10px;
	font-size:18px;
	color:#696969;
}
.fotofontax2
{

	margin-left:10px;
	font-size:15px;
	color:#696969;
}
.cent-header{
	display: inline-block;
}
.fotofontax2
{

	margin-left:10px;
	font-size:15px;
	color:#696969;
}
.logo2{
	position:absolute;
	width: calc( 100% - 220px);
	background-color: #fff000;
	height: 100%;
}
.buttonon {
	display: inline-block;
	width: 220px;
	height: 35px;
	background-color: yellow;
	color: #000a45;
	margin-top:15px;
}
.buttonoff {
	display: inline-block;
	width: 220px;
	height: 35px;
	background-color: #000a45;
	color: yellow;
	margin-top:15px;
}
.logo1{
	text-align:center;
	width:220px;
	max-width: 90%;

	background-color: #000a45;
	height:100%;
	position: relative
}
.logo1 img{
	padding-left: 20px;
	padding-right: 20px;
}
.logo2 a {
	color: black;

}
.bandaarancio{
	height: 120px;
	overflow-x: clip;
	position: relative;
}
.titoloh1
{
	font-family: montserratregular;
	color:white;
	font-size: 18px;
	position: relative;
	padding-top:15px;
	margin-bottom: 10px;
	color: #ffe700;
	line-height: 1.7;

}
.piva
{

	font-size:11px;
	color:#696969;
}
.nav-link .active
{

	color: #003dcc;
}
.contattifontax{

	color: #696969;
	font-style: italic;
}
.dropdown-item{
	padding-left:7px;
}
#navbarNavDropdown a {
	color: #ffffff!important;
	padding-left: 12px;

}
#navbarNavDropdown a:hover {
	color: #fff000 !important;
	padding-left: 12px;


}


#scritte{
	width:100%;
	padding: 0;
	margin:0;
	list-style-type: none!important;
}
.raccontiamo{
	font-size: 34px;
	font-family: Georgia;
	text-shadow: 20px -20px 8px #000a45;
}


.fotografico{
	position: absolute;
	font-family:  montserratlight;
	top: 100%;
	width:100%;
	height:60%;
	font-size: 32px;
	color: #fff000;
	text-shadow: 3px 3px 3px black;

}
#fot{
	position:relative;
	height:50px;
	font-size: 12pt;
	height: 60px;
	margin-top: 50px;
	width: 100%;
	bottom: 0px;
	background-color:#000a45;
	color:#fff000;
}

.navbar
{
	padding-left: 30px;
	padding-right: 30px;
}
.card-title {
	font-family: montserratsemibold;
	font-size: 11pt;
	font-style: normal;
	font-weight: 200;
	color: #0029ab;
	padding-top: 5.5px;
}
.card-title {
	margin: 0;
	height: 20px;
	font-family: montserratsemibold;
	vertical-align: middle;
	display: inline-block;
}
.card-img-top{
	padding: 0;
}
.card-body {
	padding-top:  0;
	padding-bottom: 0;
}
#contatti{
	text-align: left;
	padding-right: 30px;
}
.card-title{
	height: 30px;
}
.module {



}
.cent-header img
{
	width:200px;
	margin-top: 30px;
	margin-bottom: 30px;
}
#brand {
	position: absolute;
	padding-left: 30px;
	font-family: montserratregular;
	top: 50%;
	transform: translateY(-50%);
}

.studio1{
	position: absolute;
	top:20%;
	left:18%;
	width:100%;

	height: 62%;
	color: #fff000;

}
.base{
	position: absolute;

	width:100%;


}
ul.baseline{
	position: absolute;
	list-style-type: none;
	padding: 0;
	margin: 0;
	bottom: 13px;
}
ul.baseline li{

	display: inline;
	margin-left: 30px;
	font-size: 0.1%;
	color:white;
	font-weight: 400;
	text-shadow: 3px 3px 3px black;

}
ul.baseline li h2{
	display: inline;

	font-size: 9px;
	color:white;
	font-weight: 400;
	text-shadow: 3px 3px 3px black;
}

.messaggioheader div{
	padding-left: 10px;

	margin-top:9px;
}
#contatti{
	padding-right: 30px;

}
.isotope.gutter-1{
	padding: 0;
	margin: 0;
}
.navbar-nav{
	margin-right:-30px;
}

.centrato{
	color: white;
	position: absolute;
	top:50%;
	transform: translateY(-50%)
}
#fot  a:hover{
	color: white;
}
#fot  a{
	color: #fff000;
	font-family: montserratregular;
}
.card-group{

}

.slidergall{
	margin-top:0px!important;
}
.containerfooter{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left:45%;
}
ul.menuperche{
	list-style-type: none;

	padding: 0;
	margin-left: 0;
	margin-right: 0;
}
ul.menuperche li{
	width:100%;
	padding-top: 10px;
	padding-left: 0;
	padding-right: 0;
	margin-left: 0;
	margin-right: 0;
}
ul.menuperche li a{
	width:100%;
	color:#001496!important;
	text-decoration: none;
}
.menuperche img{
	width:100%;
}
#container-galleria{
	padding: 0;
	padding-right: 30px;
	padding-left: 30px;
}
.cent-header.logo img{

	margin-left:25px!important;
}
.centrato{

	color: white;
	position: absolute;
	top:50%;
	transform: translateY(-50%)
}
@media (max-width: 568px){
	.cent-header img
	{
		width:15px;
	}
	.testocentrato{
		font-family: montserratsemibold;
		font-size: 6vw;
		position: absolute;
		margin-left: auto;
		margin-right: auto;
		color: #fff000;
		text-shadow: 2px 2px #000000;
		left: 0;
		right: 0;
		text-align: center;
		top:25%;
		transform: translateY(-50%);
		line-height: 40px;

	}
	.raccontiamo {
		font-size: 45px;
		line-height: 55px;
		width: 100%;
		color: #fff000;
		font-family: Georgia;
	}

	li.studio {
		margin-top: 20px !important;
		line-height: 55px !important;
		font-size: 18px;
		width: 100%;
		color: #fff000;
		font-weight: 100 !important;
		font-family: 'montserratregular';
		font-size: 7vw;
		line-height: 35px!important;
		text-shadow: 2px 2px 2px black;

	}

	.perche{
		width: 250px;
		height: 40px;
		background-color: #fff000;
		position: absolute;

		left:30px;
		top: 350px;
		border-radius: 8px;
		box-shadow: 8px 8px 8px #000a45;
		color: #000a45;
		text-align: center;
		vertical-align: middle;
		font-family: montserratmedium;
		font-size: 12pt;
	}
}
ul.baseline li h2 {
	display: inline;
	font-size: 20px;
}

@media (max-width: 1500px)
{
	ul.baseline li h2 {
		display: inline;
		font-size: 16px;
	}
}
@media (max-width: 1260px)
{
	ul.baseline li h2 {
		display: inline;
		font-size: 13px;
	}
}
@media (max-width: 1050px)
{
	ul.baseline li h2 {
		display: inline;
		font-size: 10px;
	}
}
#testo {
	font-size: 18px;
	margin-left: auto;
	margin-right: auto;
	width: 70%;
	font-family: 'montserratregular';
	text-align: center;
	color:white;
	line-height: 2;
}
.h1special {
	color: #0029ab;
	text-align: center;
	font-family: montserratthin;
	margin-top: 30px;
	text-shadow: 5px 5px 5px #2b2b2b;
}
@media (max-width: 1115px)
{
	#navbarNavDropdown a{
		padding-left: 0;
	}
	.nav-item{
		margin-right:20px;
	}

}
@media (max-width: 900px) {
	ul.baseline li h2 {
		display: inline;
		font-size: 8px;
	}
}
h2.titoloslider {

	top: 75% !important;
	color: #fff000;
	font-size: 58px !important;
	transform: translateY(-50%);
	position: absolute;



}
@media (max-width: 992px) {
	.buttonon {
		display: inline-block;
		width: 220px;
		height: 35px;
		background-color: yellow;
		color: #000a45;
		margin-bottom:15px;
		margin-top:-10px;
	}
	.buttonoff {
		display: inline-block;
		width: 220px;
		height: 35px;
		background-color: #000a45;
		color: yellow;
		margin-bottom:15px;
		margin-top:-10px;
	}
	h1{
		padding-bottom: 0;
		margin-bottom: 0;
	}
	h2.titoloslider {

		top: 75% !important;
		color: #fff000;
		font-size: 18px !important;
		transform: translateY(-50%);
		position: absolute;



	}


	.testocentrato{
		font-family: montserratlight!important;
		font-size: 8vw;
		position: absolute;
		margin-left: auto;
		margin-right: auto;
		color: #fff000;
		text-shadow: 2px 2px #000000;
		left: 0;
		right: 0;
		text-align: center;
		top:25%;
		transform: translateY(-50%);
		line-height: 45px;

	}

	.testocentrato1{
		font-family: montserratlight;
		text-shadow: 20px -20px 8px #000a45;
		font-size: 5vw;
		position: absolute;
		margin-left: auto;
		margin-right: auto;
		color: #fff000;

		left: 0;
		right: 0;
		text-align: center;
		top:35%;
		transform: translateY(-50%);

		line-height: 90px;
	}
	#testo{
		font-size: 18px;
		margin-top:20px;
		margin-left:auto;
		margin-right: auto;
		width:100%;
		font-family: Montserrat;
		text-align: center;
		color:#6D3019;
	}
	.cent-header img
	{
		width:150px;
	}
	.header{
		position: relative;
		height:90px;
		margin-top:20px;
	}

	.logo2{
		position:absolute;
		width: 100%;
		background-color: #fff000;
		height: 100%;
	}
	#testo{
		font-size: 18px;
		margin-top:12px;
		margin-left:auto;
		margin-right: auto;
		width:100%;
		font-family: Montserrat;
		text-align: center;
		color:#6D3019;
	}

	.cent-header{
		display: inline-block;

	}
	.header{
		position: relative;
		padding-bottom:5px;
	}
	.wigall{
		width:100%;
	}
	.logo2{
		position:absolute;
		width: 100%;
		background-color: #fff000;
		height: 100%;
	}
	.logo1{
		text-align:center;
		width:180px;
		background-color: #000a45!important;
		height:100%;
		position: relative
	}
	.logo1 img{
		padding-right: 0px;
		padding-left: 0px;
	}

	.header{
		position: relative;
		height:auto!important;
	}
	.wigall{
		width:100%;
	}
	.slidergall{
		margin-top:0px!important;
	}
	.rimuovilg{
		display: none;
	}

	#soggetti .telefono>a{
		color:#008c00!important;
		line-height: 50px;
	}
	.card-title {
		height: 30px;

	}
	iframe{
		margin-top: -20px;
	}
	.margine{
		margin-top:20px!important;
		padding-right: 15px!important;
	}
	#indirizzo{
		width:90%;
		margin:auto;

	}
	.headera .telefono a {
		color: #008c00;
		line-height: 50px;
	}
	#menusx
	{
		float:left;

		position: absolute;
		top: 50%;

		transform: translateY(-50%);
	}
	#menudx{
		float:right;
		right:30px;
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
	}

	#wrap ul{

	}
	.containerfooter{
		position: relative;
	}
	#contatti{
		padding-right: 15px;
	}
	#fot{
		margin-top:80px;
	}
	#brand{
		padding-bottom: 15px;
		position: relative;
	}
	.containerfooter{
		width: 170px;
		text-align: center;
		left: 45%;
		position: absolute;
		height:70px;
		padding-top: 40px;
	}
	.PIVA{
		float:none;
		position: relative;
		right: unset;
		margin-bottom: 20px;
		margin-top: 40px;
	}
	.messaggioheader{
		margin-top:60px;
	}
	h1{font-size: 4.5vw;}

	.card{
		margin-top:60px;
	}
	.navbar{
	}
	.navbar-brand img{
		margin-left: 20px;
	}
	.navbar-toggler-icon{

	}
	.perctxt{
		margin-top: 7px;
		display: block;
		font-family: 'montserratsemibold';
		font-size: 12px;
	}
	.cent-header.logo img{

		margin-left:25px!important;
	}
	.c2 img{

		margin-left:20px!important;
	}

}
#testo p{
	font-family: montserratlight;
	line-height: 1.7;
}
@media (max-width:992px) {
	.titoloh1{
		padding-top: 0px;
	}
	.rimuovilg{
		display: none;
	}
	.containerfooter {
		position: relative;
	}

	#contatti {
		padding-right: 15px;
	}

	#fot {
		margin-top: 40px;
	}

	.card {
		margin-top: 20px;
	}

	.first {

	}

	#brand {
		padding-bottom: 15px;
		position: relative;
	}

	#brand  {
		padding-bottom: 10px;
		position: relative;
	}

	h1 {
		font-size: 7vw;
	}

	.messaggioheader {
		margin-top: 60px;
	}

	body, html {
		height: 100%;

	}

	.module {
		height: auto; /* Fallback for browsers that do not support Custom Properties */
		height: calc(calc(var(--vh, 1vh) * 100) - 50px);
	}

	.dropdown .dropdown-item a:hover {
		color: #003dcc;
	}

	#wrap {
		padding: 0;


		margin: 0;

	}

	.navbar {
		padding-left: 0px;
		padding-right: 0px;
	}

	#navbarNavDropdown a:hover {


		color: #0033ff;


		z-index: 98999999;
	}

	#navbarNavDropdownbottom a:hover {

		color: #0033ff;


		z-index: 98999999;
	}

	#navbarNavDropdownbottom ul {
		border: 0 !important;
		background-color: #403f3b;
		height: auto;
	}

	#navbarNavDropdownbottom a:hover {
		color: #0033ff !important;
		text-align: left;

	}

	#navbarNavDropdownbottom a {
		color: white !important;
		text-align: left;
		padding-left: 12px;

	}

	.navbar-nav {
		background-color: #403f3b;
	}

	#navbarNavDropdown ul {
		border: 0 !important;
		background-color: #000a45;
		height: auto;

		padding-left: 15px;
	}

	#navbarNavDropdown a:hover {
		color: white !important;
		text-align: left;

	}

	#navbarNavDropdown a {
		color: #ffffff !important;
		text-align: left;

	}

	.navbar-dark .navbar-toggler {
		border-color: transparent !important;
		float: right;

	}

	.home > .navbar {
		width: 100%;
	}

	#scritta1 {
		font-family: Georgia;
		position: absolute;
		font-weight: 100;
		top: 50%;
		transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		left: 7%;
		right: 93%;
		text-shadow: 1px 1px #000000;
		color: white;
		width: 300px;
		font-size: 20pt !important;
		margin-left: 0px;
		display: block;
	}
	#headtop{
		width:100%;
		height: 60px;
		position: relative;
	}
	#menusx
	{
		float:left;

		position: absolute;
		top: 50%;

		transform: translateY(-50%);
	}
	#menudx{
		float:right;
		right:30px;
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
	}
	#scritta2 {
		font-family: Georgia;
		position: absolute;
		font-weight: 100;
		top: 40%;
		left: 7%;
		right: 93%;
		bottom: 60%;
		color: #696969;
		width: 300px;
		margin-top: 35px;
		margin-left: 83px;
		display: block;
		font-size: 18pt !important;
	}

	.navbar-nav {
		text-align: left;
		width: 100%;
		padding-left: 0px;
		margin-left: 0px;
	}

	ul li {
		width: 100%;
		padding: 0;
		margin: 0;
		padding-top: 6px;
		padding-bottom: 6px;
		text-align: left;
		color: white;
		margin-left: 35px;
	}

	.dropdown-menu li {
		margin-left: 0;
	}

	ul li a {
		font-size: 12pt;
		color: white;
		width: 100%;
		padding: 0;
		margin: 0;
		text-align: left;
	}

	.dropdown-menu {
		padding-right: 0;
		padding-top: 2px;
		background-color: #403f3b;
		padding-bottom: 2px;
	}

	.dropdown-item {
		padding: 0;
	}

	.dropdown-menu li {
		padding-right: 0;
	}

	.navbar-light {
		margin-top: 6px;
		padding-right: 33px;
		padding-left: 33px;
	}

	.navbar-nav {

		height: auto;
		padding-bottom: 6px;
		padding-top: 6px;
		height: auto;
	}

	.nav-item {
		margin-top: -5px;
		margin-right: 33px;
		color: white;
		font-size: 9pt;
	}

	ul#fotografo {
		padding-left: 15px;
		margin-top: 115px;
		text-shadow: 2px 2px black;
		font-family: montserratmedium;
		font-size: 7pt!important;
	}

	ul#fotografo li {

		font-size: 12pt;
		letter-spacing: 0.01px;
		color: white !important;
		list-style-type: none;
		margin-left: 15px;
	}
	.perche {
		width:150px;
		height:35px;
	}
	ul#scritte li {
		margin: 0;
		padding: 0;
		padding-left: 30px;

	}

	#scritte li.fotografo>h2 {

		font-size: 8pt !important;
		margin-top: 19px;

	}
	ul.menuperche {
		margin-top:0px;
	}
	#brand{
		display:none!important;
	}

	.navbar {
		padding-bottom: 0px;
	}

	.navbar-brand img {
		width: 55%;

	}
	.navbar-collapse{
		padding-top: 10px;
	}
	.navbar-toggler-icon {
		padding-right: 30px;
	}
	.navbar-toggler{
		float: right;
		padding-right: 20px;
	}
	.containerfooter {
		width: 100%;
		 text-align: center;
		left:0;
		transform: none;
		/* left: 45%; */
		/* position: absolute; */
		/* height: 80px; */
		margin: auto;
	}
	.fotter ul li {
		margin-top:15px;
	}
	#wrap ul li {
		margin-top:15px;
	}
}
#brand{
	display: inline-block;

}
#brand  {

}
.fotter{
	display: inline-block;
	background-color: #000a45;
}
.fotter img{
	margin-left:30px;
}
.fontdida{
	font-family: Georgia;
	font-size: 1.7em;
	font-style: normal;
	font-weight: 200;
	color: #696969;
	margin-top:15px;
}
.didacontatti{
	margin-left: 10px;
}
.fontdidaincipit{

	font-size: 30px;
	font-weight: 100;
	color: #555555;
	margin-top:15px;
	margin-bottom: 0px;

}
.incipit {

	font-style: italic;
	font-size: 1em;
	font-variant: normal;
	line-height: 1.2;
	font-weight: 200;
	text-align: center;

}

.navbar-dark .navbar-toggler {
	color: transparent!important;
}
a, u {
	text-decoration: none;
}

#subtitle p{
	font-size: 30px;
	color: #555555;
	text-align: center;
	margin-top:15px;
	margin-bottom: 0px;
}
.footerdesign{

	background-color: #dee7eb;
}
.fot{
	margin-top:20px;
	text-align: center;
	width:100%;

}

h5{

	font-size: 30px;
	color: #555555;
	text-align: left;

	margin-bottom: 0px;

}
.navbar-dark .navbar-nav .nav-link
{

	color:white;

}

.navbar-dark .navbar-nav .nav-link:hover
{


	color:#003dcc;

}
.dropdown-item a:hover
{

	font-size: 9pt;
	color:#003dcc;

}
.dropdown-item a
{
	font-size: 9pt;
	color:#696969;

}
.navbar-dark .navbar-nav .nav-link.active,link.active, .navbar-dark .navbar-nav .show > .nav-link
{

	color: #003dcc;

}
.dropdown-menu li a:hover
{
	color:#003dcc;
}
html{
	overflow-x: clip;
}
html,
body {
	height: auto !important;
	min-height: 100vh;
	width:100%;
	margin: 0;
}
.dropdown-menu
{

	font-size: 9pt;
}
.full-height {
	height: 100%;
	background: #003dcc;
}

.navbar-brand{
	color:white;

	font-size: 12pt;

}




.nav-link:hover{
	color:#003dcc!important;
}
.nav-link{


	padding: 0;
	margin:0;
}

.navbar-light .navbar-toggler {
	border:none;
}

.navbar-toggler:focus{
	box-shadow:none;
}

.footercontent{

	height: 200px;
	position: relative;
}

.fotter{


}

.fotimg
{
	margin-left: 10px;
	width: 18px;
	height: 18px;
}

.navbar-nav li a:hover
{
	color:#003dcc!important;
}
.dropdown-toggle::after{

}

.dropdown-menu{
	border:none;
}

a {
	outline: 0;
}


.navbar-toggler{
	padding: 0;
}

.fotimg
{
	margin-left: 10px;
	width:18px;
	height:18px;
}

.colorechiaro{
	color:#403f3b;
}
.colorescuro{
	color:#696969;
}

.navbar-brand
{
	color:white!important;
}

.dropdown-item:focus, .dropdown-item:hover{

}
#navbarNavDropdownbottom{
	display: none;
}

.module {
	height: 100vh; /* Fallback for browsers that do not support Custom Properties */
	height: calc( calc(var(--vh, 1vh) * 100) - 50px);
}
.dropdown-menu{
	background-color: #000a45;
}
.dropdown-item{
	background-color: #000a45;
}

.card-group{
	padding-right: 30px;
	padding-left: 30px;
}

.card{

	border:none!important;
}
.content .card .card-title{
	padding-top: 0px;
}
.content .card .card-img-top{
	margin-left:auto;
	margin-right: auto;
	text-align: center;
	max-width:80%;

}


.margine .row{
	color: #001496;
}
#myModal{

}
.messaggioheader{
	background-color: #001496;
	color:white;
	width:100%;
	height:40px;
	border-radius: 5px;
}
#myModal input {
	border-color: dimgrey;
	border-bottom-width: 1px;
	box-shadow: 1px 1px #959595;
	border-width: 0;
	border-bottom-width: 0px;
	border-bottom-width: 1px;
	margin-top: 5px;
}
.modal-title{
	font-size:18px;
	background-color: white;
}
#myModal label{
	color: dimgrey;
	margin-left: 10px;
	margin-top: 20px;
	margin-bottom: 0px;
}
#myModal textarea{
	border-color: dimgrey;
	border-width:0px ;
	box-shadow: 2px 2px #959595;
}

#myModal .btn-primary{
	background-color: #001496;
	border-radius: 5px;
	margin-top:30px;
}
#myModal .row{
	padding: 0;
	margin:0;
}
#myModal .corpo
{
	margin-top:10px;

}



#myModal .col-md-12
{
	padding-right: 0;
	padding-left: 0;
}

#contatti input{
	border-color: dimgrey;
	border-width:0px ;
	box-shadow: 2px 2px #959595;
}
#contatti label{
	color: dimgrey;
	margin-left: 10px;
	margin-top: 20px;
	margin-bottom: 0px;
}
#contatti textarea{
	border-color: dimgrey;
	border-width:0px ;
	box-shadow: 2px 2px #959595;
}

#contatti .btn-primary{
	background-color: #001496;
	border-radius: 5px;
	margin-top:30px;
}
#contatti .row{
	padding: 0;
	margin:0;
}
#contatti .corpo
{
	margin-top:10px;

}



#contatti .col-md-12
{
	padding-right: 0;
	padding-left: 0;
}

#soggetti .soggetto
{

}
#soggetti .tipo
{
	color:dimgrey;
}

#soggetti .telefono{
	color: #008c00;
}
#soggetti .mail a{
	color: #001496;

}

#soggetti .dida{

	padding:0;
	margin:0;
	padding-left: 30px;
	font-family: montserratlight;
	font-size: 13pt;
	text-align: left;
}

#soggetti .nome{
	font-family: montserratsemibold;
	font-size: 12pt;
}
#soggetti .cognome{
	font-family: montserratlight;
	font-size: 12pt;
}

#soggetti .titolare{
	color: #001496;
}
.mail a{
	color: #001496;
}

.headera div{
	letter-spacing: 0px;
	font-style: italic;
	padding: 0;
	color:#323232;
	margin-top: 20px;
}

 .bottonemail
{
	padding-right: 0;
}


.slidergall .card-body {
	margin-top:5px;
}

.slidergall .card-text{
	margin-top:0px;
}

.slidergall .card
{
	margin:0!important;
	padding-right: 15px;
	padding-left: 15px;
}

.containerfooter img{
	width:30px;
	height:30px;
}
.navbar-toggler:focus,
.navbar-toggler:active,
.navbar-toggler-icon:focus {
	outline: none;
	box-shadow: none;
}

.telefono>a {

	color: #008c00!important;
}

.fotografico > h2 {
	position: relative;
	top:0;
	color:#fff000;
	font-size: 32px;
	text-align: left;
	-webkit-transform:none;
	-ms-transform: none;
}

.studio > h2{
	text-align: left;
	position: relative;
	-webkit-transform:none;
	-ms-transform: none;
	color:#fff000;
}



/* Then style the iframe to fit in the container div with full height and width */
.responsive-iframe {
	position: relative;
	height: auto;
	top: 30px;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
}

strong{
	font-family: montserratsemibold;
}

.btn-primary{
	border:none;
}

#soggetti  .dida{
	color:#696969;
}

.navbar-toggler-icon {
	width: 2.3em!important;
	height: 2.3em!important;
}

#iub{
	float: left;
	margin-left: 20px;
	margin-top: 20px;
}

#myModal .modal-dialog {

}

.modal-body{
	background-color: white!important;
	/*background-image: url("../img/offerta.jpeg") ;
	background-repeat: no-repeat;*/
}
.modal-body{
	padding:20px;
}

.verde{
	background-color: green!important;
}
.modal-title{
	text-align: center;
	font-family: montserratlight!important;
	padding-bottom:10px;
	line-height: 1.3!important;
}
.modal-title img{
	max-width: 80%;
	padding:15px;
}
.spiegazioni{
	font-family:montserratlight;
	line-height: 1.3!important;
}

.modal-body{
	padding-top: 0;
}
.modal-header{
	padding-bottom: 0;
}
.modal-open .modal {

}
.modal-body {


}

.inviomail{
	cursor:pointer!important;
}


.modal-header {
	background-color: white!important;
}

.hideon{
	opacity: 1;
}
.hideoff{
	opacity: 0.4;
}